## texlive-extra 2019.202000210

=== debian/changelog ===
texlive-extra (2019.202000210-1) unstable; urgency=medium

  * New upstream checkout
  * Conflict with old biber due to new biblatex
  * Make lualatex-dev point to luatex instead of the (upstream) luahbtex
    since we don't ship luahbtex (Closes: #946567)
  * Drop Python2 packages and relations (Closes: #938656)

 -- Norbert Preining <norbert@preining.info>  Mon, 10 Feb 2020 10:17:42 +0900
