## texlive-extra 2019.202000218

=== debian/changelog ===
texlive-extra (2019.202000218-1) unstable; urgency=medium

  * New upstream checkout
  * Build pax.jar from source, thanks to Bastien ROUCARIES (Closes: #951398)

 -- Norbert Preining <norbert@preining.info>  Tue, 18 Feb 2020 10:49:49 +0900
