=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
-Build-Depends-Indep: sharutils, tex-common (>= 6.13), findutils (>=4.2.0), default-jdk
+Build-Depends-Indep: sharutils, tex-common (>= 6.13), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
 Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
 Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
@@ -13,10 +13,10 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
+Depends: ${misc:Depends}, texlive-base (>= 2019.20200218), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20200218)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.14), texlive-base (<< 2019.20191112), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.14), texlive-base (<< 2019.20200218), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -338,11 +338,11 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2019.20191112), texlive-base (>= 2019.20191112), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20191112)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2019.20200218), texlive-base (>= 2019.20200218), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20200218)
 Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
 Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
 Replaces: texlive-base (<< 2019.20200131), texlive-font-utils (<< 2019.20200131)
-Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191112), texlive-base (<< 2019.20191208), texlive-base (<< 2019.20200131), texlive-font-utils (<< 2019.20200131)
+Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191208), texlive-base (<< 2019.20200131), texlive-base (<< 2019.20200218), texlive-font-utils (<< 2019.20200131)
 Description: TeX Live: TeX auxiliary programs
  Myriad additional TeX-related support programs. Includes programs and macros 
  for DVI file manipulation, literate programming, patgen, and plenty more.
