## texlive-extra 2020.20200417

=== debian/changelog ===
texlive-extra (2020.20200417-1) unstable; urgency=medium

  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Fri, 17 Apr 2020 10:34:06 +0900

texlive-extra (2020.20200329-2) unstable; urgency=medium

  * TeX Live 2020

 -- Norbert Preining <norbert@preining.info>  Sat, 11 Apr 2020 08:46:45 +0900

texlive-extra (2020.20200329-1) experimental; urgency=medium

  * TL 2020 (planned DVD release)

 -- Norbert Preining <norbert@preining.info>  Sun, 29 Mar 2020 13:50:42 +0900

texlive-extra (2020.20200313-1) experimental; urgency=medium

  * start working on 2020
  * fix extra 0 in version number (Closes: #953146)

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Mar 2020 11:00:56 +0900

texlive-extra (2019.202000302-1) unstable; urgency=medium

  * stackengine (tl-latex-extra) needs listofitems (tl-plain-generic)
    (Closes: #921297)
  * update pax build patch (Closes: #951671)
  * add default-jre-headless to suggests for extra-utils (Closes: #952537)
  * add breaks/replaces against buster's version of sdaps which installs
    files into /u/s/texlive (Closes: #952714)

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Mar 2020 04:55:35 +0900
