=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
-Build-Depends-Indep: sharutils, tex-common (>= 6.13), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
+Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
 Standards-Version: 4.2.1
 Homepage: http://www.tug.org/texlive/
 Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
@@ -13,10 +13,10 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2019.20200218), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20200218)
+Depends: ${misc:Depends}, texlive-base (>= 2020.20200417), texlive-binaries (>= 2020.20200327), texlive-latex-base (>= 2020.20200417)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.14), texlive-base (<< 2019.20200218), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.14), texlive-base (<< 2020.20200417), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -62,6 +62,9 @@
  .
  biblatex-abnt -- BibLaTeX style for Brazil's ABNT rules
  .
+ biblatex-ajc2020unofficial -- BibLaTeX style for the Australasian Journal of
+ Combinatorics
+ .
  biblatex-anonymous -- A tool to manage anonymous work with BibLaTeX
  .
  biblatex-apa -- BibLaTeX citation and reference style for APA
@@ -103,6 +106,8 @@
  biblatex-gb7714-2015 -- A BibLaTeX implementation of the GBT7714-2015
  bibliography style for Chinese users
  .
+ biblatex-german-legal -- Comprehensive citation style for German legal texts
+ .
  biblatex-gost -- BibLaTeX support for GOST standard bibliographies
  .
  biblatex-historian -- A BibLaTeX style
@@ -116,7 +121,7 @@
  .
  biblatex-jura2 -- Citation style for the German legal profession
  .
- biblatex-juradiss -- BibLaTeX stylefiles for German law thesis
+ biblatex-juradiss -- BibLaTeX stylefiles for German law theses
  .
  biblatex-lni -- LNI style for BibLaTeX
  .
@@ -175,6 +180,8 @@
  biblatex-true-citepages-omit -- Correction of some limitation of the
  citepages=omit option of BibLaTeX styles
  .
+ biblatex2bibitem -- Convert BibLaTeX-generated bibliography to bibitems
+ .
  biblist -- Print a BibTeX database
  .
  bibtexperllibs -- BibTeX Perl Libraries
@@ -195,13 +202,13 @@
  .
  chbibref -- Change the Bibliography/References title
  .
+ chembst -- A collection of BibTeX files for chemistry journals
+ .
  chicago -- A "Chicago" bibliography style
  .
+ chicago-annote -- Chicago-based annotated BibTeX style
+ .
  chicagoa -- "Chicago" bibliography style with annotations
- .
- chicago-annote -- Chicago-based annotated BibTeX style
- .
- chembst -- A collection of BibTeX files for chemistry journals
  .
  chscite -- Bibliography style for Chalmers University of Technology
  .
@@ -273,11 +280,11 @@
  .
  ksfh_nat -- BibTeX style for KSFH Munich
  .
+ listbib -- Lists contents of BibTeX files
+ .
+ logreq -- Support for automation of the LaTeX workflow
+ .
  ltb2bib -- Converts amsrefs' .ltb bibliographical databases to BibTeX format
- .
- listbib -- Lists contents of BibTeX files
- .
- logreq -- Support for automation of the LaTeX workflow
  .
  luabibentry -- Repeat BibTeX entries in a LuaLaTeX document body
  .
@@ -338,11 +345,11 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2019.20200218), texlive-base (>= 2019.20200218), texlive-binaries (>= 2019.20190605), texlive-latex-base (>= 2019.20200218)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2020.20200417), texlive-base (>= 2020.20200417), texlive-binaries (>= 2020.20200327), texlive-latex-base (>= 2020.20200417), texlive-luatex (>= 2020.20200417), texlive-plain-generic (>= 2020.20200417)
 Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
-Suggests: chktex, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
-Replaces: texlive-base (<< 2019.20200131), texlive-font-utils (<< 2019.20200131)
-Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191208), texlive-base (<< 2019.20200131), texlive-base (<< 2019.20200218), texlive-font-utils (<< 2019.20200131)
+Suggests: chktex, default-jre-headless, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
+Replaces: texlive-base (<< 2020.20200329-2), texlive-font-utils (<< 2019.20200131)
+Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191208), texlive-base (<< 2020.20200329-2), texlive-base (<< 2020.20200417), texlive-font-utils (<< 2019.20200131)
 Description: TeX Live: TeX auxiliary programs
  Myriad additional TeX-related support programs. Includes programs and macros 
  for DVI file manipulation, literate programming, patgen, and plenty more.
@@ -355,14 +362,3 @@
  .
  arara -- Automation of LaTeX compilation
  .
- bibtex8 -- BibTeX variant supporting 8-bit encodings
- .
- bibtexu -- BibTeX variant supporting Unicode (UTF-8)
- .
- bundledoc -- Bundle together all the files needed to build a LaTeX document
- .
- checklistings -- Pass verbatim contents through a compiler and reincorporate
- the resulting output
- .
- chklref -- Check for problems with labels in LaTeX
- .
