=== debian/rules ===
--- 
+++ 
@@ -89,13 +89,6 @@
 
 	# this is texlive-extra
 	dh_installtex -A --flavor=tree:texlive
-	# TODO remove for TL2020
-	# We can do this only after dh_installtex is called, otherwise it fails
-	# we don't ship luahbtex in Debian, so we need to fix the
-	# symlink of lualatex-dev which points to luahbtex
-	ln -sf luatex debian/texlive-latex-extra/usr/bin/lualatex-dev
-	# fix up the format definition
-	sed -i -e 's/luahbtex/luatex/' debian/texlive-latex-extra/var/lib/tex-common/fmtutil-cnf/texlive/texlive-latex-extra.cnf
 
 	dh_installemacsen
 	dh_installchangelogs
