## texlive-extra 2020.20200522

=== debian/changelog ===
texlive-extra (2020.20200522-1) unstable; urgency=medium

  [ Hilmar Preusse ]
  * Change Maintainer field to "Debian TeX Task Force".

  [ Norbert Preining ]
  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Fri, 22 May 2020 21:38:10 +0900
