=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: texlive-extra
 Section: tex
 Priority: optional
-Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
+Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
@@ -168,6 +168,8 @@
  biblatex-socialscienceshuberlin -- BibLaTeX-style for the social sciences at
  HU Berlin
  .
+ biblatex-software -- BibLaTeX stylefiles for software products
+ .
  biblatex-source-division -- References by "division" in classical sources
  .
  biblatex-subseries -- Manages subseries with BibLaTeX
@@ -358,7 +360,3 @@
  .
  a2ping -- Advanced PS, PDF, EPS converter
  .
- adhocfilelist -- '\listfiles' entries from the command line
- .
- arara -- Automation of LaTeX compilation
- .
