=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>
-Build-Depends: debhelper (>= 9), dh-strip-nondeterminism
+Build-Depends: debhelper-compat (= 13), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://www.tug.org/texlive/
 Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
 Vcs-Browser: https://github.com/debian-tex/texlive-nonbin
@@ -182,6 +182,11 @@
  biblatex-true-citepages-omit -- Correction of some limitation of the
  citepages=omit option of BibLaTeX styles
  .
+ biblatex-unified -- BibLaTeX implementation of the unified stylesheet for
+ linguistics journals
+ .
+ biblatex-vancouver -- Vancouver style for BibLaTeX
+ .
  biblatex2bibitem -- Convert BibLaTeX-generated bibliography to bibitems
  .
  biblist -- Print a BibTeX database
@@ -354,9 +359,3 @@
 Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191208), texlive-base (<< 2020.20200329-2), texlive-base (<< 2020.20200417), texlive-font-utils (<< 2019.20200131)
 Description: TeX Live: TeX auxiliary programs
  Myriad additional TeX-related support programs. Includes programs and macros 
- for DVI file manipulation, literate programming, patgen, and plenty more.
- .
- This package includes the following CTAN packages:
- .
- a2ping -- Advanced PS, PDF, EPS converter
- .
