## texlive-extra 2020.20200804

=== debian/changelog ===
texlive-extra (2020.20200804-3) unstable; urgency=medium

  * Really fix font move to tl-fonts-extra-links (Closes: #968047)

 -- Norbert Preining <norbert@preining.info>  Wed, 12 Aug 2020 09:52:50 +0900

texlive-extra (2020.20200804-2) unstable; urgency=medium

  * Fix some replace/breaks due to font move to -links (Closes: #968047)

 -- Norbert Preining <norbert@preining.info>  Sun, 09 Aug 2020 21:18:11 +0900

texlive-extra (2020.20200804-1) unstable; urgency=medium

  * Fix disappearing .manpages files, thus install a5toa4 manpage
    (Closes: #964767)
  * New upstream checkout
  * More font replacements

 -- Norbert Preining <norbert@preining.info>  Tue, 04 Aug 2020 14:51:22 +0900
