## texlive-extra 2020.20200925

=== debian/changelog ===
texlive-extra (2020.20200925-1) unstable; urgency=medium

  * New upstream checkout
    - patch for texmf-dist/scripts/pst2pdf/pst2pdf.pl removed.
    - contains updated package ebproof (Closes: #970775).

 -- Hilmar Preusse <hille42@web.de>  Sat, 26 Sep 2020 22:41:12 +0200
