## texlive-extra 2020.20201129

=== debian/changelog ===
texlive-extra (2020.20201129-2) unstable; urgency=medium

  * jadetex: fix compatibility with new LaTeX kernel (Closes: #977646)

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 11:49:50 +0900

texlive-extra (2020.20201129-1) unstable; urgency=medium

  * New upstream checkout.
  * Replace SELFAUTOPARENT by TEXMFROOT in some scripts.
    (Closes: #973732)

 -- Hilmar Preusse <hille42@web.de>  Mon, 30 Nov 2020 00:21:14 +0100
