=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Depends: ${misc:Depends}, texlive-base (>= 2020.20200417), texlive-binaries (>= 2020.20200327), texlive-latex-base (>= 2020.20200417)
 Conflicts: biblatex, biblatex-dw, logreq
 Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.14), texlive-base (<< 2020.20200417), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.15), texlive-base (<< 2020.20200417), texlive-luatex (<< 2017.20171022)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
