## texlive-extra 2020.20210202

=== debian/changelog ===
texlive-extra (2020.20210202-3mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 19 Feb 2023 09:25:23 -0800

texlive-extra (2020.20210202-3) unstable; urgency=medium

  * Correct location of GentiumPlusCompact TTF files. It is
    /usr/share/fonts/truetype/gentiumplus-compact. ;-(

 -- Hilmar Preusse <hille42@web.de>  Fri, 19 Mar 2021 17:14:05 +0100

texlive-extra (2020.20210202-2) unstable; urgency=medium

  * Some packages install their OTF fonts now in /u/s/fonts/opentype:
    fix broken symlinks (Closes: #985437).

 -- Hilmar Preusse <hille42@web.de>  Thu, 18 Mar 2021 23:20:06 +0100

texlive-extra (2020.20210202-1) unstable; urgency=medium

  * New upstream checkout.

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Feb 2021 13:04:20 +0900
