=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: texlive-extra
 Section: tex
 Priority: optional
-Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>, Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 13), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
@@ -358,4 +359,3 @@
 Replaces: texlive-base (<< 2020.20200329-2), texlive-font-utils (<< 2019.20200131)
 Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191208), texlive-base (<< 2020.20200329-2), texlive-base (<< 2020.20200417), texlive-font-utils (<< 2019.20200131)
 Description: TeX Live: TeX auxiliary programs
- Myriad additional TeX-related support programs. Includes programs and macros
