=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  rm -f debian/$$i.{README.Debian,links,links.generated} ; \
 	  rm -f debian/$$i.{postinst,postrm,preinst,prerm} ; \
-	  rm -f debian/$$i.{maps,hyphens,formats,info,manpages} ; \
+	  rm -f debian/$$i.{maps,hyphens,formats,info} ; \
 	  rm -f debian/$$i.{lintian-overrides} ; \
 	done
 
@@ -125,3 +125,4 @@
 .PHONY: build clean binary-indep binary-arch binary install
 
 # eof
+
