=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: texlive-extra
 Section: tex
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
+Maintainer: Debian TeX Task Force <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <norbert@preining.info>, Hilmar Preusse <hille42@web.de>
 Build-Depends: debhelper-compat (= 13), dh-strip-nondeterminism
 Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0), default-jdk, ant, libpdfbox-java, libcommons-logging-java
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.tug.org/texlive/
 Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
 Vcs-Browser: https://github.com/debian-tex/texlive-nonbin
@@ -14,10 +13,9 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2020.20200417), texlive-binaries (>= 2020.20200327), texlive-latex-base (>= 2020.20200417)
+Depends: ${misc:Depends}, texlive-base (>= 2021.20210628), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921)
 Conflicts: biblatex, biblatex-dw, logreq
-Replaces: texlive-luatex (<< 2017.20171022)
-Breaks: biber (<< 2.15), texlive-base (<< 2020.20200417), texlive-luatex (<< 2017.20171022)
+Breaks: biber (<< 2.15), texlive-base (<< 2021.20210628)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -36,6 +34,9 @@
  .
  apacite -- Citation style following the rules of the APA
  .
+ apalike-ejor -- A BibTeX style file for the European Journal of Operational
+ Research
+ .
  apalike2 -- Bibliography style that approaches APA requirements
  .
  archaeologie -- A citation-style which covers rules of the German
@@ -96,6 +97,8 @@
  .
  biblatex-claves -- A tool to manage claves of old litterature with BibLaTeX
  .
+ biblatex-cv -- Create a CV from BibTeX files
+ .
  biblatex-dw -- Humanities styles for BibLaTeX
  .
  biblatex-enc -- BibLaTeX style for the Ecole nationale des chartes (Paris)
@@ -124,6 +127,11 @@
  .
  biblatex-juradiss -- BibLaTeX stylefiles for German law theses
  .
+ biblatex-license -- Add license data to the bibliography
+ .
+ biblatex-lncs -- BibLaTeX style for Springer Lecture Notes in Computer
+ Science
+ .
  biblatex-lni -- LNI style for BibLaTeX
  .
  biblatex-luh-ipw -- BibLaTeX styles for social sciences
@@ -173,6 +181,8 @@
  .
  biblatex-source-division -- References by "division" in classical sources
  .
+ biblatex-spbasic -- A BibLaTeX style emulating Springer's old spbasic.bst
+ .
  biblatex-subseries -- Manages subseries with BibLaTeX
  .
  biblatex-swiss-legal -- Bibliography and citation styles following Swiss
@@ -306,6 +316,9 @@
  munich -- An alternative authordate bibliography style
  .
  nar -- BibTeX style for Nucleic Acid Research
+ .
+ newcastle-bst -- This package provides a BibTeX style to format reference
+ lists in the Harvard at Newcastle style
  .
  nmbib -- Multiple versions of a bibliography, with different sort orders
  .
@@ -353,9 +366,6 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2020.20200417), texlive-base (>= 2020.20200417), texlive-binaries (>= 2020.20200327), texlive-latex-base (>= 2020.20200417), texlive-luatex (>= 2020.20200417), texlive-plain-generic (>= 2020.20200417)
-Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby | ruby-interpreter, texlive-latex-recommended
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2021.20210628), texlive-base (>= 2021.20210921), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921), texlive-luatex (>= 2021.20210921), texlive-plain-generic (>= 2021.20210921)
+Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby, texlive-latex-recommended
 Suggests: chktex, default-jre-headless, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
-Replaces: texlive-base (<< 2020.20200329-2), texlive-font-utils (<< 2019.20200131)
-Breaks: texlive-base (<< 2019.20190626), texlive-base (<< 2019.20191208), texlive-base (<< 2020.20200329-2), texlive-base (<< 2020.20200417), texlive-font-utils (<< 2019.20200131)
-Description: TeX Live: TeX auxiliary programs
