=== debian/control ===
--- 
+++ 
@@ -272,6 +272,8 @@
  .
  harvmac -- Macros for scientific articles
  .
+ hep-bibliography -- An acronym extension for glossaries
+ .
  historische-zeitschrift -- BibLaTeX style for the journal 'Historische
  Zeitschrift'
  .
@@ -368,4 +370,3 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2021.20210628), texlive-base (>= 2021.20210921), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921), texlive-luatex (>= 2021.20210921), texlive-plain-generic (>= 2021.20210921)
 Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby, texlive-latex-recommended
-Suggests: chktex, default-jre-headless, dvidvi, dvipng, fragmaster, lacheck, latexdiff, latexmk, purifyeps, xindy
