## texlive-extra 2021.20220204

=== debian/changelog ===
texlive-extra (2021.20220204-1) unstable; urgency=medium

  * New upstream snapshot.
  * Contains biblatex compatible to biber 2.17 (See: #1004671).

 -- Hilmar Preusse <hille42@web.de>  Fri, 04 Feb 2022 23:04:29 +0100
