=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}, texlive-base (>= 2021.20210628), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921)
 Conflicts: biblatex, biblatex-dw, logreq
-Breaks: biber (<< 2.15), texlive-base (<< 2021.20210628)
+Breaks: biber (<< 2.17), texlive-base (<< 2021.20210628)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -164,6 +164,8 @@
  .
  biblatex-publist -- BibLaTeX bibliography support for publication lists
  .
+ biblatex-readbbl -- Read a .bbl file created by biber
+ .
  biblatex-realauthor -- Indicate the real author of a work
  .
  biblatex-sbl -- Society of Biblical Literature (SBL) style files for
@@ -229,6 +231,9 @@
  chicagoa -- "Chicago" bibliography style with annotations
  .
  chscite -- Bibliography style for Chalmers University of Technology
+ .
+ citation-style-language -- Bibliography formatting with Citation Style
+ Language
  .
  citeall -- Cite all entries of a bbl created with BibLaTeX
  .
@@ -369,4 +374,3 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2021.20210628), texlive-base (>= 2021.20210921), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921), texlive-luatex (>= 2021.20210921), texlive-plain-generic (>= 2021.20210921)
-Recommends: ghostscript, libfile-homedir-perl, liblog-log4perl-perl, libyaml-tiny-perl, ruby, texlive-latex-recommended
