=== debian/rules ===
--- 
+++ 
@@ -125,4 +125,3 @@
 .PHONY: build clean binary-indep binary-arch binary install
 
 # eof
-
