=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Package: texlive-bibtex-extra
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2021.20210628), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921)
+Depends: ${misc:Depends}, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-latex-base (>= 2022.20220405)
 Conflicts: biblatex, biblatex-dw, logreq
-Breaks: biber (<< 2.17), texlive-base (<< 2021.20210628)
+Breaks: biber (<< 2.17), texlive-base (<< 2022.20220405)
 Description: TeX Live: BibTeX additional styles
  Additional BibTeX styles and bibliography data(bases), notably including 
  BibLaTeX.
@@ -324,8 +324,8 @@
  .
  nar -- BibTeX style for Nucleic Acid Research
  .
- newcastle-bst -- This package provides a BibTeX style to format reference
- lists in the Harvard at Newcastle style
+ newcastle-bst -- A BibTeX style to format reference lists in the Harvard at
+ Newcastle style
  .
  nmbib -- Multiple versions of a bibliography, with different sort orders
  .
@@ -373,4 +373,4 @@
 Package: texlive-extra-utils
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2021.20210628), texlive-base (>= 2021.20210921), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921), texlive-luatex (>= 2021.20210921), texlive-plain-generic (>= 2021.20210921)
+Depends: ${misc:Depends}, libunicode-linebreak-perl, python3, texlive-base (>= 2022.20220405), texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-latex-base (>= 2022.20220405), texlive-luatex (>= 2022.20220405), texlive-plain-generic (>= 2022.20220405)
