## texlive-extra 2022.20220605

=== debian/changelog ===
texlive-extra (2022.20220605-1) unstable; urgency=low

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Mon, 20 Jun 2022 09:26:02 +0200
